@charset "utf-8";

a img{
  border: none;
}

.note{
	font-size: 75%;
	color: #666666;
}

/* type_a */
.menu_list_a ul {
	margin:0px;
	list-style-type:none;
}

.menu_list_a ul {
	margin:0px;
	padding:0px;
}

.menu_list_a li {
	list-style-type:none;
	margin:0px 0px 5px 0px;
	padding:10px 0px 0px 31px;
	height:31px;
}

.menu_list_a li a {
	display:block;
	width:100%;
}

.menu_list_a  a:link   {text-decoration: none; color: #FFFFFF;}
.menu_list_a  a:visited {text-decoration: none; color: #FFFFFF;}
.menu_list_a  a:hover   {text-decoration: underline; color: #FFFF00;}
.menu_list_a  a:active  {text-decoration: underline; color: #0033ff;}


/* type_b */
.menu_list_b {
	width: auto;
	margin: 5px 0px 10px 6px;
	padding: 0px 0px 0px 0px;
}
.menu_list_b ul {
	margin: 5px 0px 0px 22px;
	padding: 1px;
	text-align:left;
}
.menu_list_b li {
	margin: 0.5em 0px 0.5em 0px;
	list-style-type: none;
	list-style-image: url(/img/icon_migi4.gif);
	list-style-position: outside;
}

/* type_c */
.menu_list_c {
	margin: 5px 0px 10px 6px;
	padding: 0px 0px 0px 0px;
}

#sidebar1 .menu_list_c {
	width:auto;
}
#sidebar2 .menu_list_c {
	width:auto;
	margin-top:5px;
}

.menu_list_c ul {
	margin: 5px 0px 0px 22px;
	padding: 1px;
	text-align:left;
}

.menu_list_c li {
	margin: 0px 0px 0px 0px;
	padding: 0.25em;
	list-style-type: none;
	list-style-image: url(/img/icon_migi4.gif);
	list-style-position: outside;
	border-bottom: 1px dotted #999999;
}

.menu_list_c li ul {
	margin:0px;
	padding:0px;
}

.menu_list_c li ul li {
	margin:0px;
	padding:0px 0px 0px 20px;
	list-style-position:outside;
	list-style-image:none;
	border-left: 1px solid #809DB9;
	border-bottom:none;
}

.menu_list_c .menu_list_c_end {
	border:none;
}

.menu_list_c p {
	display:block;
	background-image:url(/img/icon_migi2.gif);
	background-repeat:no-repeat;
	background-position:8px 40%;
}

.menu_list_c p a {
	margin-left:20px;
}

/* type_d */
.menu_list_d {
	width:auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}

.menu_list_d ul {
	display:block;
	margin: 0px 0px 0px 24px;
	padding: 0px;
}

.menu_list_d li {
	display:block;
	height:1em;
	margin: 0px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	list-style-position: outside;
}

.menu_list_d .menu_list_d_end {
	border:none;
}

.menu_list_d li a {
	display:block;
	vertical-align:1px;
}

/* type_e */
.menu_list_e {
	width: auto;
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

.menu_list_e ul {
	margin: 0px;
	padding: 0px;
}

.menu_list_e li {
	width: auto;
	margin: 5px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}

/* type_e2 */
.menu_list_e2 {
	width: auto;
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}

.menu_list_e2 li {
	width: auto;
	margin: 5px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}

/* type_i */
.menu_list_i {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.menu_list_i ul {
	margin: 0px 0px 0px 24px;
	padding: 0px;
}

.menu_list_i li {
	margin: 0px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	list-style-image: url(/img/icon_info.png);
	list-style-position: outside;
}

#sidebar1 .menu_list_d {
	border-left:1px solid #993300;
	border-right:1px solid #993300;
	border-bottom:1px solid #993300;
}

/* 新着情報リスト等（RSSロゴ付）ここから */
.list_type_a_title {
	background: #0088b5 url("/img/list_type_a_title.png") no-repeat scroll 0 0;
	clear: both;
	float: left;
	height: 32px;
	text-align: left;
	text-indent: -9999px;
	width: 100%;
}
.list_type_a_title_1 {
	clear:both;
	text-align:left;
	background: #e33c76;
	margin:0 auto 8px;
        color: #fff;
	width: 100%;
}
span.link_ichiran {
	display: inline;
	margin-right: 35px;
	padding-left: 18px;
	background: url(/img/news_ichiran.gif) no-repeat left center;
        height: 42px;
}

/* 一覧を見る */
.news_link_list {
	margin: 8px 16px 16px;
	overflow: hidden;
	text-align: right;

	margin: 10px 15px 5px;
}
.link_list a {
	display: inline-block;
	width: 282px;
	height: 42px;
	background-repeat: no-repeat;
}
.list_ccc .link_list a {
	background-image: url(/img/news_ichiran.gif);
}
.link_rss a {
	display: inline-block;
	width: 90px;
	height: 42px;
	background-repeat: no-repeat;
}

.link_box {
	margin: 8px 16px 16px;
	overflow: hidden;
	text-align: right;
}
.list_ccc .link_rss a {
	background-image: url("/img/link_list_rss.gif");
	float: right;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* 一覧を見る */

/* IE6 */
*html div.list_type_a_title {
	float:none;
}

.list_type_a_title h2 {
	text-align:left;
	background-color:transparent;
	font-size:110%;
	margin: 0;
　　　　padding: 0;
}
.list_type_a_title_1 h2 {
	text-align:left;
	background-color:transparent;
	font-size:110%;
	margin: 0;
　　　　padding: 0;
        height: 32px;
}

.list_type_a_title p {
	float:right;
	text-align:right;
	padding:1px 10px 1px 0px;
	margin:0px;

}

.list_type_a_list {
	border: 2px solid #0088b5;
	box-sizing: border-box;
	clear: both;
	margin: 15px 20px 15px 0px;
	padding: 0;
	text-align: left;
	width: 97%;

	width: 100%;
	margin: 15px 0px 15px 0px;
}
/*.list_type_a_list.cf{
	width: 99%;
}*/
.list_type_a_list_1 {
	clear:both;
	text-align:left;
	border:4px solid #f7c4d6;
	margin: 1em auto;
	padding: 0;
        width: 638px;
}

.list_type_a_list p,
.list_type_a_list_1 p {
	margin:8px 1px 5px 20px;
}
/* 新着情報リスト等（RSSロゴ付）ここまで */

/* 新着情報リスト２（RSSロゴ付）ここから */
.list_type_a_title2 {
	clear:both;
	width:100%;
	float:left;
	text-align:left;
	background: url("/img/list_type_a_title.png") repeat-x left top #085AA4;
	margin:0px 0px 10px 0px;
	 border-bottom:#b3cce6 1px dotted;
}

/* IE6 */
*html div.list_type_a_title2 {
	float:none;
}

.list_type_a_title2 h2 {
	 color:#000000;
	float:left !important;
	text-align:left;
	background-color:transparent !important;
	border-left:none !important;
	border-bottom:none !important;
	margin:0px 0px 0px 0px !important;
	padding:10px 0px 5px 7px !important;
	background-color:transparent;
	font-size:110% !important;
}

.list_type_a_title2 p {
	float:right;
	text-align:right;
	padding:0px 10px 1px 0px;
	margin:6px 1px 0px 5px !important;

}

.list_type_a_list2 {
	width:100%;
	height: auto;
	border: 1px solid #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 0;
	display: block;
}

.list_type_a_list2 p {
	margin:8px 1px 5px 20px;
}
/* 新着情報リスト２（RSSロゴ付）ここまで */


/* 新着情報等リスト等（RSSロゴなし）ここから */
.list_type_b_list {
	clear:both;
	text-align:left;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.list_type_b_list h2 {}

/* 新着情報等リスト等（RSSロゴなし）ここまで */

/* シンプルリストここから */
.list_aaa {
	clear:both;
	margin:5px 0px 0px 0px;
	padding:0px;
}

.list_aaa ul {
	text-align:left;
	margin:0px !important;
	padding:8px 0px 0px 0px !important;
	width:100%;
	height:100%;
	list-style-position:outside;
}

.list_aaa li {
	clear:both;
	margin: 0px 0px 0px 5px !important;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}
/* シンプルリストここまで */

/* 年月日付リストここから */
.list_ccc {
	clear:both;
	margin:0px;
	padding:10px 0 0 0;
}

.list_ccc ul {
	text-align:left;
	margin: 5px 0px 0px 0px !important;
	padding: 0px 0px 0px 10px !important;
	width:100%;
	height:100%;
	list-style-position:outside;

    box-sizing: border-box;
}

.list_ccc li {
	clear:both;
	margin: 0px 0px 5px 5px !important;
	padding: 0px ;
	list-style-type: none;
	list-style-position: outside;
}

.list_ccc .span_a {
	display: block;
	float:left;
	width:10.0em;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 20px;
	background-image: url(/img/icon_info.png);
	background-repeat:no-repeat;
	background-position:0% 45%;
}

.list_ccc .span_b {
	width:auto;
	display: block;
	padding-left: 11em;
	padding-right: 1em;
}
.list_ccc .span_c {
	display: block;
	float:left;
	margin: 0px .3em 0px 1px;
	padding: 0px 0px 0px 20px;
	background-image: url(/img/icon_cat.png);
	background-repeat:no-repeat;
	background-position:0% 45%;
}

/* 「一覧を見る」ここから */
.text_d2 {
	clear:both;
	text-align:right;
	text-indent:1em;
	padding:10px 0px 10px 6px;
}

.text_d {
	background-image: url(/img/icon_cat_link.png);
	padding-left:12px;
	padding-right:8px;
	background-repeat: no-repeat;
	background-position:0% 40%;
}
/* 「一覧を見る」ここまで */

.text_r {
	text-align:right;
}

/* 細々とした部品 */
.img_a {
	vertical-align:middle;
	border:none;
}

.img_b {
	vertical-align:top;
	border:none;
}
.img_b_life {
	vertical-align:top;
	border:none;
	margin:0px 0px 10px 5px;
	padding:0px;
}

.img_360 {
	margin:2px;
	border:none;
}

.img_q {
	margin:0px 0px 3px 3px;
	vertical-align:middle;
	border:none;
}

.navigation {
	margin: 0;
	padding: 0;
}

#main .navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#main .navigation li {
	float: left;
	margin: 0 8px 0 -1px;
	padding: 0 0 0 8px;
	background: url("/img/navi_line.gif") no-repeat left center;
	white-space: nowrap;
}

.navigation h2 {
	margin-bottom:0.3em;
}
.navigation p {
	margin:0px;
	padding:0 0 0 15px;
}

#top_search2 .navigation {
	margin-left:-8px;
	text-align:left;
}

#footer .navigation {
	text-align:right;
}

.navigation_a {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.navigation_a ul {
	margin:0px;
}

.navigation_a li {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 8px;
	list-style-type: none;
	list-style-image:none;
}

#top_search2 .navigation {
	float:left;
}

.hr_c {
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
	visibility:hidden;
}

.br_a {
	clear:both;
	margin:0px;
	padding:0px;
}

.form_margin {
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
}

.f_search {
	vertical-align:middle;
	margin:0px 0px 0px 0px;
	padding:2px 2px 2px 2px;
}

.form_a {
	margin:0px 0px 0px 4px ;
}

.form_a p {
	margin:2px 0px 0px 0px;
	padding:0px;
	text-align:right;
}

/*.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}*/

.hide {
    display: none;
}


.hide_text{
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
}

#to_pagetop {
	margin:50px 0px 0px 0px;
	padding:0px 10px 0px 48px;
}

.box_kb {
	margin:0px 0px 10px 0px;
	padding:0px;
}




/* type_k */
.menu_list_k {
	width:173px;
	margin: 5px 0px 0px 1px;
	padding: 5px 0px 5px 0px;
}

.menu_list_k ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.menu_list_k li {
	width:170px;
	height:55px;
	margin: 5px auto 0px auto;
	padding:0px;
	list-style-type: none;
	border:none;
}

/* type_f */
.menu_list_f {
	width:176px;
	margin: 5px 0px 0px 6px;
	padding: 5px 0px 5px 0px;
}

.menu_list_f ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.menu_list_f li {
	width:170px;
	height:55px;
	margin: 5px auto 0px auto;
	padding:0px;
	list-style-type: none;
	border:none;
}

.div_k {
	margin-bottom:5px;
	padding:0px;
}

/* 主に詳細ページの部品 */
/* 文章 */
.detail_text {
	margin:10px 0px 0px 0.5em;
}

/* カスタム登録 */
.detail_free {
	margin:10px 0px 0px 0.5em;
}
.detail_free p {
    padding: 0 25px 0 20px;
    margin: 0 0 6px 0;
}

/* カスタム登録内の画像 */
#main_detail p img {
	margin:10px 0px 0px 0.5em;
}

/* 罫線 */
#main_detail hr {
	clear:both;
}

/* リンク */
.detail_link {
	margin:5px 0px 0px 0.5em;
	padding:0px 0px 0px 50px;
}

.link_l {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 56px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
}

/* 添付ファイル */
.detail_file {
	margin:0px 0px 0px 0.5em;
}

/* 画像 */

.detail_img_left {
	text-align:left;
	margin:10px 0px 10px 0.5em;
}

.detail_img_center {
	text-align:center;
	margin:10px 0px 10px 0.5em;
}

.detail_img_right {
	text-align:right;
	margin:10px 0px 10px 0.5em;
}

/* 添付ファイル */
.file_pdf {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 56px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	background-image: url(/img/icon_p.gif);
	background-repeat: no-repeat;
}

.file_pdf2 {
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 25px;
	background-image: url(/img/icon_p.gif);
	background-position:0px 0.2em;
	background-repeat: no-repeat;
}

.file_excel {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 56px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	background-image: url(/img/icon_x.gif);
	background-repeat: no-repeat;
}

.file_word {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 56px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	background-image: url(/img/icon_w.gif);
	background-repeat: no-repeat;
}

.file_etc {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 56px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	background-image: url(/img/icon_s.gif);
	background-repeat: no-repeat;
}

/* 表 */
#main #main_a table {
	border-color:#C0BFA0;
	border-collapse:collapse;
	border-style:solid;
	border-width:2px;
	margin:10px 0 15px;
}

#main #main_a th {
	border-color:#C0BFA0;
	border-collapse:collapse;
	background:#F4F5E3;
	border-style:solid;
	border-width:1px;
	padding:0.2em 0.8em 0.2em 0.8em;
	font-size:88.8%;
}
#main #main_a td {
	border-color:#C0BFA0;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	padding:0.2em 0.8em 0.2em 0.8em;
	font-size:88.8%;
}

/* 表 枠無し */
#main #main_a table.bordernone {
	border:none;

}

#main #main_a table.bordernone th,
#main #main_a table.bordernone td {
	border:none;
}


/* ページトップに戻る */
#back_or_pagetop {
	position: relative;
	margin:0;
	padding-top:24px;
	clear:both;
	width:100%;
	height: 24px;
}
#back_or_pagetop > div{
	position: absolute;
	bottom: 0;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 160px;
	height: 24px;
}
#back_or_pagetop > div a{
	display: block;
	height: 100%;
}
#back_or_pagetop #to_page_top{
	right: 16px;
	background: url(/img/page_top.png) no-repeat left bottom;
}
#back_or_pagetop #to_page_back{
	right: 180px;
	background: url(/img/page_back.png) no-repeat left bottom;
}



/*中分類のメイン画像*/
#main_header_img{
	margin:8px auto;
	padding:0;
	width:928px;
	height:120px;
}
#main_header_waku {
	border:2px solid #CCCCCC;
}


#h1_title {
	margin:0px;
	padding:1.5em 1em 1.5em 40px;
	background: url(/img/midashi/h1bg.png) no-repeat scroll left 15px transparent;
	font-size: 140%;
}

.floatend{
	clear:both;
	line-height:30%;
}

/* くらしの情報レイアウト */
.life_lr_wrap {
	width:928px;
        margin: 8px auto -15px auto;
	overflow: hidden;
}
.life_left {
	float: left;
	width: 646px;
}
.life_right {
	float: right;
	width: 258px;
}

/* ライフインデックス（大分類用）*/
.life_right h2 {
	padding:0;
	margin:0;
}
#life_index {
	width: 258px;
	padding:0;
	margin:0;
}
ul#life_index {
	margin: 6px;
	padding: 0;
	list-style: none;
}
ul#life_index li {
	display: inline-block;
	margin: 2px;
	width: 117px;
	height: 80px;
	background: url(/img/lifestage/btn_life_bg_off.png) no-repeat left center;
}
ul#life_index li:hover {
	background: url(/img/lifestage/btn_life_bg_on.png) no-repeat left center;
}

/* ボックスカテゴリ分け */
#main_body h2.acenter{
	text-align: center;
}
#main_body h2.acenter{
	text-align: center;
}
#main_body .box_wrap {
	width: 928px;
	margin: 1em 16px;
}
.box_wrap .box {
	float: left;
	margin: 8px 16px 8px 0;
	padding: 0;
	border: 1px solid #CCC;
}
.box_wrap .box h3{
	margin: 0;
	padding: .6em 1.5em .6em 1.5em!important;
	border-bottom: 1px solid #CCC;
	border: none;

}
#main_body .box_wrap .box ul {
	margin: 12px 24px 12px 4px;
	padding: 0;
	text-align: left;
	list-style: none;
}
#main_body .box_wrap .box ul li {
	clear: both;
	margin: 0 0 0.2em;
	padding: 0 0.5em 0.3em 1.8em;
	background: url(/img/life/icon_life.png) no-repeat 0 0;
}
#main_body .box_wrap .box ul li a {
	padding: 0.2em;
	background: #d3eefb;
        text-decoration: none;
}

/* PDF,WMPリンク */
.pdf_download, .wmplayer_download{
	clear:both;
	margin:1em;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img{
	float:left;
}
.pdf_download .link_external, .wmplayer_download .link_external{
	display: none;
}
.tenpu_txt{
	float:left;
	margin-left:1em;
}

/* サブサイトリストページ2用ここから */
.list_pack{
	padding:10px 0px;
	margin:0px;
	clear:both;
	width:100%;
	border-bottom:1px dotted #666666;
}

div.list_pack > span {
	display: table-cell;
	vertical-align: middle;
}

.list_ccc .span_d {
	width:auto;
	margin: 0px 0px 0px 1px;
	padding: 0px 5px 0px 12px;
}

.list_ccc .span_e {
	width:auto;
}

/* IE 6 */
* html div.list_pack span {
	display: inline;
	zoom: 1;
}
 
	/* IE 7 */
*:first-child+html div.list_pack span {
	display: inline;
	zoom: 1;
}
/* サブサイトリストページ2用ここまで */


/* サブサイト小メニュー「一覧を見る」 */
.menu_list_cb .text_d {
	background: url(/img/icon_list.png) no-repeat left 40%;
	margin-left:16px;
	padding-left: 20px;
}

#main #main_a form#fm{}
#main #main_a form#fm table{
	width: 93%;
}
#main #main_a form#fm table th{
	width: 20%;
	white-space: nowrap;
}
#main #main_a form#fm table td input{
	width: 100%;
}
#main #main_a form#fm table td textarea{
	width: 100%;
}

.icon_blue li{
	margin: 0.5em 0px;
	padding-left: 20px;
	background: url(/img/icon_arrow_blue.png) no-repeat left 0.2em;
}

.link_external{
	display: inline-block;
	vertical-align: bottom;
	margin-left: 6px;
}

#life_cat_wrap{
	clear: both;
        width: 110%;
}
#life_cat_wrap .life_cat_detail{
	display: block;
	float: left;
	width: 450px;
	margin: 0 2.2em 1em 0;
    border: 1px solid #CCC;

    width: 456px;
    margin: 5px 14px 8px 0;
}
#life_cat_wrap .life_cat_detail h3{
	margin: 0px;

    padding: 10px 10px 8px 12px;
}
#life_cat_wrap .life_cat_detail h3 a{
	display: block;
}
#life_cat_wrap .life_cat_detail ul {
	margin: 0 4px;
	padding: 8px 0;
	text-align:left;
	list-style: none;
}
#life_cat_wrap .life_cat_detail li {
	display: inline-block;
	margin: 0 1em 0.2em;
	padding: 0 0.5em 0.2em 1.4em;
	background: url(/img/icon_info.png) no-repeat 0px 0.2em;

}
.link_list{
      margin-right: 0.3em;
}

/* 組織トップ用 */
#soshiki-box {
	margin: 0 1em 0.2em;

}
.nline{
	padding: 0 1em;
}

/* カレンダー */
.cal_date{
	margin: 1em 1em 0;
}

/* 最終ページ横並びボックス */
.box_float1 {
	overflow:hidden;
	margin:1em 1.5em 20px;
}
.box_float1 .left{
	float:left;
	width:25%;
}
.box_float1 p.left {
	margin:0;
	padding:0;
}
.box_float1 .left img{
	width:100%;
	height:auto;
}
.box_float1 .right{
	float:right;
	width:75%;
}

.box_float1 table {
	clear:both;
}
.clear_right{
	text-align:right;
	clear:both;
}

hr.clear_hide{
	clear:both;
	visibility:hidden;
}